This project contains 1 outdated development dependency.

Crate hound

Dev dependencies

(1 total, 1 outdated)

CrateRequiredLatestStatus
 cpal^0.2.120.13.5out of date